import ItemBrowser from './ItemBrowser.js';
import _Accessories from './_Accessories.js';

var Accessories = function(){
return {
view: function(){
return m('.equipment', [
  m('h1.text-center','Accessories'),
  m(ItemBrowser, {items: _Accessories.items})
  ]);
}
};
};

export default Accessories;